<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F8F8F8"
    tools:context=".ui.SettingActivity">
    
    <View
        android:id="@+id/v_top"
        android:layout_width="match_parent"
        android:layout_height="87dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@color/colorPrimary"/>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_back"
        android:layout_width="200dp"
        android:layout_height="87dp"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tvBack"
            app:layout_constraintTop_toTopOf="@+id/tvBack"
            app:layout_constraintBottom_toBottomOf="@+id/tvBack"
            android:layout_width="24dp"
            android:layout_height="48dp"
            android:layout_marginLeft="32dp"
            android:padding="6dp"
            android:src="@mipmap/ic_left_arrow"
            android:contentDescription="@string/back" />

        <TextView
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginLeft="16dp"
            android:textColor="@color/white"
            android:text="@string/back"
            android:textSize="24sp"/>

    </androidx.appcompat.widget.LinearLayoutCompat>

    <ImageView
        android:layout_width="195dp"
        android:layout_height="20dp"
        android:layout_marginEnd="32dp"
        android:layout_marginRight="32dp"
        android:src="@mipmap/ic_logo_white"
        app:layout_constraintBottom_toBottomOf="@+id/ll_back"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/ll_back" />

    <View
        android:id="@+id/v_update_password"
        android:layout_width="match_parent"
        android:layout_height="103dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_top"
        android:background="@color/white"/>

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="32dp"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"
        android:layout_marginRight="32dp"
        android:textSize="28sp"
        android:textColor="@color/color_333333"
        app:layout_constraintStart_toStartOf="@id/v_update_password"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/v_update_password"
        app:layout_constraintBottom_toBottomOf="@id/v_update_password"
        android:drawableRight="@mipmap/app_icon_arrow_right_grey"
        android:text="@string/text_update_account_password"/>
    
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/color_E9E9E9"
        android:layout_marginStart="25dp"
        android:layout_marginRight="25dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="@id/v_update_password"/>

    <View
        android:id="@+id/v_login_out"
        android:layout_width="match_parent"
        android:layout_height="103dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_update_password"
        android:background="@color/white"/>

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="32dp"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"
        android:layout_marginRight="32dp"
        android:textSize="28sp"
        android:textColor="@color/color_333333"
        app:layout_constraintStart_toStartOf="@id/v_login_out"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/v_login_out"
        app:layout_constraintBottom_toBottomOf="@id/v_login_out"
        android:drawableRight="@mipmap/app_icon_arrow_right_grey"
        android:text="@string/app_login_out"/>

    <View
        android:id="@+id/v_function"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:background="@color/color_F8F8F8"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>